@charset "UTF-8";

/** 
 * MTV.com CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		MTV
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE6+, Opera7+, Firefox3+
 *				Mac OS: Safari2+, Firefox3+
 *
 * @link		http://www.lwis.net/free-css-drop-down-menu
 * @copyright	2008-2012 Live Web Initiatives, http://www.lwis.net
 *
 */


/* -- Base drop-down styling -- */

 #pod-menu{
width: 1024px;
	height: 58px;
	display: block;
	color: #eeeaea;
	padding-top: 5px;
	margin-right: auto;
	margin-left: auto;
		padding-top: 10px;
		text-align: center;
	

	
		
	
	
	


}
 #podmenu{
	
   
	background-repeat: repeat-x;
   width: 100%;
	height: 50px;
	background: #2a2929;
	padding-top: 8px;
	margin-top: 0px;
	border-bottom: solid 1px;
	border-color:  Black;
	border-top: solid 1px;
  border-color:  Black;
}
 #podmenu2{

	background-repeat: no-repeat;
   width: 1021px;
	height: 40px;
	display: block;
	color: #eeeaea;
	padding-top: 5px;
	margin-top: -30px;
	margin-bottom: 15px;
	padding-left: 2px;
	

}


ul.dropdown {
 color: #8F8F8F;
 text-align: center;
	font-family: Calibri;
	font-size: 12px;
	text-transform: uppercase;
}

	ul.dropdown li {
	padding: 5px;

	color: #8F8F8F;
	
	}

	ul.dropdown a:link,
	ul.dropdown a:visited { color: #8F8F8F; text-decoration: none;}
	ul.dropdown a:hover {
	border-top-color:  #545454 !important;
	border-left-color:  #545454;

	color: #ACFF5B;
}

	ul.dropdown ul a.dir:hover {
	 background: url(../images/rol-menu.png);
	 background-image: url(comnav-arrowon.png);
	 color: #8F8F8F;
	}

	ul.dropdown a:active {
	 background:  url 0 0 repeat-x !important;
	 color: #8F8F8F;
	}

	/* -- level mark -- */

	ul.dropdown ul {
	 left: auto;
	 right: 0;
	 width: 180px;
	 margin-top: -1px;
    border: solid 1px;
	border-color: #232323;
	 text-align: left;
	 font-family: Calibri;
	 font-size: 11px;
	 text-transform: uppercase;
	}

		ul.dropdown ul li {
		background: url(../images/rol-menu.png) ;
		 border: solid 1px;
	border-color: #232323;
		}

		/* -- level mark -- */

		ul.dropdown ul ul {
		 top: 5px;
		 right: auto;
		 left: 100%;
		 margin-top: 0;
		 font-weight: normal;
		}

			ul.dropdown ul ul li {
			 background: url(../images/rol-menu.png) ;
			}

			/* -- level mark -- */

				ul.dropdown ul ul ul li {
				 background: url(../images/rol-menu.png) ;
				}


/* -- Supporting class `dir` -- */

ul.dropdown *.dir {
 padding-right: 30px;
 background-image: none;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

	/* -- level mark -- */

	.sipka{
		background: url(nav-arrow-right.png);
		background-repeat: no-repeat;
		background-position: 100% 50%;
	}
	
	ul.dropdown ul *.dir {
	 padding-right: 15px;
	 background-image: url(nav-arrow-right.png);
	 background-position: 100% 50%;
	 background-repeat: no-repeat;
	}

	ul.dropdown ul ul *.dir {
	 background-image: url(nav-arrow-right2.png);
	}


/* -- Components override -- */

ul.dropdown-vertical *.dir {
 background-image: url(nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 15px;
 background-image: url(nav-arrow-left.png);
 background-position: 0 50%;
}


/* -- Mixed -- */

ul.dropdown li a,
ul.dropdown *.dir {
 border-color: #404040 #1a1a1a #1a1a1a #505050;
}

ul.dropdown ul li a,
ul.dropdown ul *.dir { border-color: #4a4a4a #242424 #242424; border-left: none; }

ul.dropdown ul ul li a,
ul.dropdown ul ul *.dir { border-color: #595959 #333 #333; }

ul.dropdown ul ul ul li a,
ul.dropdown ul ul ul *.dir { border-color: #767676 #404040 #404040; }

/* -- Custom elements -- */

#n-movies { width: 120px; text-align: center; border-right: white solid 1px;}
#n-movies ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-movies ul ul { left: 249px; width: 150px; }
#n-movies ul a { width: 232px; }
#n-movies ul a.dir { width: 210px; }
#n-movies ul ul a { width: 133px; }
#n-movies ul ul a.dir { width: 111px; }
#n-movies ul ul ul { left: 100%; }


#n-u { width: 90px;  text-align: center; border-right: #8F8F8F solid 1px; height: 17px;}
#n-u ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-u ul ul { left: 249px; width: 150px; }
#n-u ul a { width: 232px; }
#n-u ul a.dir { width: 210px; }
#n-u ul ul a { width: 133px; }
#n-u ul ul a.dir { width: 111px; }
#n-u ul ul ul { left: 100%; }


#n-u-a { width: 140px;  text-align: center; border-right: #8F8F8F solid 1px; height: 17px; }
#n-u-a ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-u-a ul ul { left: 249px; width: 150px; }
#n-u-a ul a { width: 232px; }
#n-u-a ul a.dir { width: 210px; }
#n-u-a ul ul a { width: 133px; }
#n-u-a ul ul a.dir { width: 111px; }
#n-u-a ul ul ul { left: 100%; }

#n-ua { width: 140px;  text-align: center; border-right: #8F8F8F solid 1px; height: 17px; }
#n-ua ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-ua ul ul { left: 249px; width: 150px; }
#n-ua ul a { width: 232px; }
#n-ua ul a.dir { width: 210px; }
#n-ua ul ul a { width: 133px; }
#n-ua ul ul a.dir { width: 111px; }
#n-ua ul ul ul { left: 100%; }


#n-u-d { width: 100px;  text-align: center; border-right: #8F8F8F solid 1px; height: 17px; }
#n-u-d ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-u-d ul ul { left: 249px; width: 150px; }
#n-u-d ul a { width: 232px; }
#n-u-d ul a.dir { width: 210px; }
#n-u-d ul ul a { width: 133px; }
#n-u-d ul ul a.dir { width: 111px; }
#n-u-d ul ul ul { left: 100%; }

#n-ub { width: 110px;  text-align: center; border-right: #8F8F8F solid 1px; height: 17px; }
#n-ub ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-ub ul ul { left: 249px; width: 150px; }
#n-ub ul a { width: 232px; }
#n-ub ul a.dir { width: 210px; }
#n-ub ul ul a { width: 133px; }
#n-ub ul ul a.dir { width: 111px; }
#n-ub ul ul ul { left: 100%; }

#n-ub-a { width: 150px; text-align: center; border-right: #8F8F8F solid 1px; height: 17px;}
#n-ub-a ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-ub-a ul ul { left: 249px; width: 150px; }
#n-ub-a ul a { width: 232px; }
#n-ub-a ul a.dir { width: 210px; }
#n-ub-a ul ul a { width: 133px; }
#n-ub-a ul ul a.dir { width: 111px; }
#n-ub-a ul ul ul { left: 100%; }

#n-ub-ad { width: 140px; text-align: center; border-right: #8F8F8F solid 1px; height: 17px;}
#n-ub-ad ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-ub-ad ul ul { left: 249px; width: 150px; }
#n-ub-ad ul a { width: 232px; }
#n-ub-ad ul a.dir { width: 210px; }
#n-ub-ad ul ul a { width: 133px; }
#n-ub-ad ul ul a.dir { width: 111px; }
#n-ub-ad ul ul ul { left: 100%; }

#n-r { width: 110px; text-align: center;  border-right: #8F8F8F solid 1px; height: 17px;}
#n-r ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-r ul ul { left: 249px; width: 150px; }
#n-r ul a { width: 232px; }
#n-r ul a.dir { width: 210px; }
#n-r ul ul a { width: 133px; }
#n-r ul ul a.dir { width: 111px; }
#n-r ul ul ul { left: 100%; }

#n-r-a { width: 120px; text-align: center;  border-right: #8F8F8F solid 1px; height: 17px;}
#n-r-a ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-r-a ul ul { left: 249px; width: 150px; }
#n-r-a ul a { width: 232px; }
#n-r-a ul a.dir { width: 210px; }
#n-r-a ul ul a { width: 133px; }
#n-r-a ul ul a.dir { width: 111px; }
#n-r-a ul ul ul { left: 100%; }

#n-r-d { width: 155px; text-align: center; border-right: #8F8F8F solid 1px; height: 17px; }
#n-r-d ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-r-d ul ul { left: 249px; width: 150px; }
#n-r-d ul a { width: 232px; }
#n-r-d ul a.dir { width: 210px; }
#n-r-d ul ul a { width: 133px; }
#n-r-d ul ul a.dir { width: 111px; }
#n-r-d ul ul ul { left: 100%; }


#n-re { width: 110px;  text-align: center;  border-right: #8F8F8F solid 1px; height: 17px;}
#n-re ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-re ul ul { left: 249px; width: 150px; }
#n-re ul a { width: 232px; }
#n-re ul a.dir { width: 210px; }
#n-re ul ul a { width: 133px; }
#n-re ul ul a.dir { width: 111px; }
#n-re ul ul ul { left: 100%; }

#n-re-a { width: 120px;  text-align: center;  border-right: #8F8F8F solid 1px; height: 17px;}
#n-re-a ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-re-a ul ul { left: 249px; width: 150px; }
#n-re-a ul a { width: 232px; }
#n-re-a ul a.dir { width: 210px; }
#n-re-a ul ul a { width: 133px; }
#n-re-a ul ul a.dir { width: 111px; }
#n-re-a ul ul ul { left: 100%; }


#n-re-d { width: 90px;  height: text-align: center; border-right: #8F8F8F solid 1px; height: 17px;}
#n-re-d ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-re-d ul ul { left: 249px; width: 150px; }
#n-re-d ul a { width: 232px; }
#n-re-d ul a.dir { width: 210px; }
#n-re-d ul ul a { width: 133px; }
#n-re-d ul ul a.dir { width: 111px; }
#n-re-d ul ul ul { left: 100%; }


#n-k { width: 110px;  height: 20px; text-align: center;  border-right: #8F8F8F solid 1px; height: 17px;}
#n-k ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-k ul ul { left: 249px; width: 150px; }
#n-k ul a { width: 232px; }
#n-k ul a.dir { width: 210px; }
#n-k ul ul a { width: 133px; }
#n-k ul ul a.dir { width: 111px; }
#n-k ul ul ul { left: 100%; }

#n-k-d { width: 100px;  height: 20px; text-align: center;  border-right: #8F8F8F solid 1px; height: 17px;}
#n-k-d ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-k-d ul ul { left: 249px; width: 150px; }
#n-k-d ul a { width: 232px; }
#n-k-d ul a.dir { width: 210px; }
#n-k-d ul ul a { width: 133px; }
#n-k-d ul ul a.dir { width: 111px; }
#n-k-d ul ul ul { left: 100%; }

#n-sv { width: 140px;  text-align: center;  border-right: #8F8F8F solid 1px; height: 17px;}
#n-sv ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-sv ul ul { left: 249px; width: 150px; }
#n-sv ul a { width: 232px; }
#n-sv ul a.dir { width: 210px; }
#n-sv ul ul a { width: 133px; }
#n-sv ul ul a.dir { width: 111px; }
#n-sv ul ul ul { left: 100%; }

#n-sv-a { width: 100px;  text-align: center;  border-right: #8F8F8F solid 1px; height: 17px;}
#n-sv-a ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-sv-a ul ul { left: 249px; width: 150px; }
#n-sv-a ul a { width: 232px; }
#n-sv-a ul a.dir { width: 210px; }
#n-sv-a ul ul a { width: 133px; }
#n-sv-a ul ul a.dir { width: 111px; }
#n-sv-a ul ul ul { left: 100%; }

#n-sv-d { width: 100px;  text-align: center;  border-right: #8F8F8F solid 1px; height: 17px;}
#n-sv-d ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-sv-d ul ul { left: 249px; width: 150px; }
#n-sv-d ul a { width: 232px; }
#n-sv-d ul a.dir { width: 210px; }
#n-sv-d ul ul a { width: 133px; }
#n-sv-d ul ul a.dir { width: 111px; }
#n-sv-d ul ul ul { left: 100%; }

#n-s { width: 100px; text-align: center;  border-right: #8F8F8F solid 1px; height: 17px;}
#n-s ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-s ul ul { left: 249px; width: 150px; }
#n-s ul a { width: 232px; }
#n-s ul a.dir { width: 210px; }
#n-s ul ul a { width: 133px; }
#n-s ul ul a.dir { width: 111px; }
#n-s ul ul ul { left: 100%; }

#n-f { width: 120px;  text-align: center;  border-right: #8F8F8F solid 1px; height: 17px;}
#n-f ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-f ul ul { left: 249px; width: 150px; }
#n-f ul a { width: 232px; }
#n-f ul a.dir { width: 210px; }
#n-f ul ul a { width: 133px; }
#n-f ul ul a.dir { width: 111px; }
#n-f ul ul ul { left: 100%; }

#n-f-a { width: 130px;  text-align: center;  border-right: #8F8F8F solid 1px; height: 17px;}
#n-f-a ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-f-a ul ul { left: 249px; width: 150px; }
#n-f-a ul a { width: 232px; }
#n-f-a ul a.dir { width: 210px; }
#n-f-a ul ul a { width: 133px; }
#n-f-a ul ul a.dir { width: 111px; }
#n-f-a ul ul ul { left: 100%; }

#n-kon { width: 110px; text-align: center;}
#n-kon ul { right: auto; left: 0; width: 249px; text-align: left; }
#n-kon ul ul { left: 249px; width: 150px; }
#n-kon ul a { width: 232px; }
#n-kon ul a.dir { width: 210px; }
#n-kon ul ul a { width: 133px; }
#n-kon ul ul a.dir { width: 111px; }
#n-kon ul ul ul { left: 100%; }